.select__asset img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 100px;
}

.page-hero__line {
	z-index: 0;
}
.shopify-section:has(.legal) {
	position: relative;
	z-index: 1;
}

.jdgm-masonry-grid__container {
	padding: 0;
}

.scenarios__icon img,
.icon-box img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}